<!doctype html>
<html lang="en">
<body>
    <div>
        <div >
            <div>
            
                <div class="col-lg-9 col-md-9">
                    <div >
                        <p>Dear Mr abc of Organization xyz</p>
                        <p>This is a soft reminder that your organization's subscription in PainsBoard.com as listed below is scheduled to expire soon:</p>
                        <p>Plan -- Expiry Date -- Description <br>
                            ------------------------------------------ <br>
                            Example1: Basic - 29 Oct 2021 - Expires in 3 Weeks
                        </p>
                        
                        <p>
                            Please be aware that once your subscription expires, your access to PainsBoard.com will be blocked. Please renew it now to avoid interruption in services.
                        </p>

                        <p>
                            To view your dashboard and to renew your subscription, you can login here: <a href="https://painsboard.com/signin.php">click here</a>
                        </p>

                        <p>
                            If you have any questions, please reply to this email.
                        </p>
                        <p>
                            Thank you for using our PainsBoard.com services.
                        </p>
                        <p>
                            PainsBoard.com
                        </p>
                        
                    </div>
                </div>
                
            </div>
        </div>
      
    </div>
</body>

</html>